uuid: 39340145-63ff-4112-a32b-e33f7b9a0532
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.programs_search_teaser
    - field.field.node.program.field_abstract
    - field.field.node.program.field_active
    - field.field.node.program.field_associated_programs
    - field.field.node.program.field_banner_image
    - field.field.node.program.field_contact_info
    - field.field.node.program.field_continuing_education_cat
    - field.field.node.program.field_courses
    - field.field.node.program.field_cred_type
    - field.field.node.program.field_degree_option
    - field.field.node.program.field_description
    - field.field.node.program.field_financial_aid_eligible
    - field.field.node.program.field_hide_register_button
    - field.field.node.program.field_keywords
    - field.field.node.program.field_learn_category
    - field.field.node.program.field_meta_tags
    - field.field.node.program.field_min_required_credits
    - field.field.node.program.field_min_required_inst
    - field.field.node.program.field_min_required_inst_gpa
    - field.field.node.program.field_online_completion
    - field.field.node.program.field_pathway
    - field.field.node.program.field_program_app_deadline
    - field.field.node.program.field_program_cost
    - field.field.node.program.field_program_department
    - field.field.node.program.field_program_id
    - field.field.node.program.field_program_image
    - field.field.node.program.field_program_length
    - field.field.node.program.field_program_printable_files
    - field.field.node.program.field_program_stats
    - field.field.node.program.field_program_type
    - field.field.node.program.field_program_video
    - field.field.node.program.field_rich_text
    - field.field.node.program.field_statistic
    - field.field.node.program.field_teaser_layout
    - field.field.node.program.field_total_credit_hours
    - node.type.program
  module:
    - user
id: node.program.programs_search_teaser
targetEntityType: node
bundle: program
mode: programs_search_teaser
content:
  field_abstract:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_degree_option:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_description:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_learn_category:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_program_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_total_credit_hours:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  addtoany: true
  career_explorer: true
  ce_registration_note: true
  data_associated_programs: true
  field_active: true
  field_associated_programs: true
  field_banner_image: true
  field_contact_info: true
  field_continuing_education_cat: true
  field_courses: true
  field_cred_type: true
  field_financial_aid_eligible: true
  field_hide_register_button: true
  field_keywords: true
  field_meta_tags: true
  field_min_required_credits: true
  field_min_required_inst: true
  field_min_required_inst_gpa: true
  field_online_completion: true
  field_pathway: true
  field_program_app_deadline: true
  field_program_cost: true
  field_program_department: true
  field_program_id: true
  field_program_length: true
  field_program_printable_files: true
  field_program_stats: true
  field_program_type: true
  field_program_video: true
  field_rich_text: true
  field_statistic: true
  field_teaser_layout: true
  gcp_sidebar_menus: true
  getstarted: true
  links: true
  pathway_color: true
  pathway_icon: true
  search_api_excerpt: true
  suggested_paths: true
